/* 列表顶部开始 */
.news-list .list .top{
	gap: 2.6rem;
}
.news-list .list .top .li{
	background: #f1f1f1;
}
.news-list .list .top .li .card{
	/* padding: var(--pLt); */
	padding-bottom: 0;
}
.news-list .list .top .li .card .img-db{
	width: 100%;
	height: auto;
	aspect-ratio: 500/335;
	/* border-radius: .4rem; */
}
.news-list .list .top .li .card h6{
	margin-top: .6rem;
	font-size: var(--f21);
	font-weight: bold;
	color: #000;
	height: calc(2 * 1em * 1.5);
}
.news-list .list .top .li .text{
	padding: 2rem 2rem;
}
.news-list .list .top .li .card p{
	color: #313131;
	opacity: .6;
	font-size: var(--f15);
	margin-top: .8rem;
	line-height: 1.8;
}
.news-list .list .top .li .date{
	margin-top: 1.5rem;
	display: flex;
	align-items: center;
	/* padding: 0 var(--ptxtLt); */
	font-size: var(--f15);
	justify-content: space-between;
	color: rgba(0, 0, 0, .6);
	font-family: 'robr-font';
	transition: background .5s,color .5s;
}
.news-list .list .top .li .date .cir-icon{
	background: #d7d7d7;
	width: 1.8rem;
	transition: all .5s;
}
.news-list .list .top .li .date i{
	font-size: var(--f28);
	line-height: 1;
	color: #fff;
}
.news-list .list .top .li:hover .date .cir-icon{
	background: var(--themeColor);
}
/* 列表顶部结束 */




/* 正常列表显示开始 */
.news-list .shu-list li a{
	gap: 3.5rem;
	color: #313131;
	padding: 2rem 0;
	border-bottom: 1px solid #e8e8e8;
	position: relative;
}
.news-list .shu-list li a::before{
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	height: 2px;
	width: 0;
	background: var(--themeColor);
	transition: width 1s;
}
.news-list .shu-list .date{
	/* padding-top: 2rem; */
	font-size: var(--f14);
	color: #313131;
	font-family: 'robr-font';
	transition: color .5s;
}
.news-list .shu-list .date .day{
	font-size: var(--f30);
	font-family: 'robr-font';
}
.news-list .shu-list .img-db{
	width: 18rem;
	height: auto;
	aspect-ratio: 280/190;
	/* border-radius: .4rem; */
}
.news-list .shu-list .text{
	/* padding-top: 2rem; */
}
.news-list .shu-list .text h5{
	font-size: var(--f21);
	/* font-weight: normal; */
	color: #000;
}
.news-list .shu-list .text p{
	color: #585858;
	margin-top: 1rem;
	line-height: 1.8;
	font-size: var(--f15);
}
.news-list .shu-list .text i{
	margin-top: 2rem;
	display: inline-block;
	padding: .1rem;
	font-size: var(--f28);
	color: #fff;
	/* border: 1px solid #313131; */
	line-height: 1;
	border-radius: 100%;
	transition: background .5s,color .5s,border-color .5s;
	background: #d7d7d7;
}
.news-list .shu-list li a:hover .date{
	color: var(--themeColor);
}
.news-list .shu-list li a:hover i{
	color: #fff;
	background: var(--themeColor);
	border-color: var(--themeColor);
}
.news-list .shu-list li a:hover::before{
	width: 100%;
}
/* 正常列表显示结束 */